-- 基础信息
base_info = {
	group_id = 199004105
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 105001, monster_id = 21030301, pos = { x = -393.216, y = 132.955, z = -573.534 }, rot = { x = 0.000, y = 321.032, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 400 },
	{ config_id = 105002, monster_id = 21020101, pos = { x = -399.638, y = 124.562, z = -563.805 }, rot = { x = 0.000, y = 141.399, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", disableWander = true, pose_id = 401, area_id = 400 },
	{ config_id = 105003, monster_id = 21010201, pos = { x = -394.708, y = 123.059, z = -560.067 }, rot = { x = 0.000, y = 164.994, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 105001, 105002, 105003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
